html, body {
    height:100%;
}

body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    background: radial-gradient( #100b0bba,transparent),  url(bg.jpg);
    background-size:cover;
    background-blend-mode: luminosity;
    background-position: center;
    text-align:center;
    font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;
    color:white;
}


body.contact {
    background: #343a40;
}

h1 {
    font-size:2.3em;
    margin:0;
}

h2 {
    margin-top:0;
}

header, footer {
    padding:3rem;
}

main {
     font-size:1.5rem;
     padding-bottom:3rem;
}

.buttons {
    margin-top:1rem;margin-bottom:3rem;
}

.button {
    border: 2px solid white;
    padding: .5rem 1rem;
    margin: 1rem;
    display: inline-block;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 1rem;
    background:transparent;
    cursor:pointer;
}

.button.primary {
    background:white;
    color:black;
    mix-blend-mode: multiply;
}

.button:hover {
        box-shadow: 0px 0px 20px rgba(255,255,255,0.4);
        transition-duration:0.3s;
}

.grid {
    display: grid;
    grid-template-columns: min-content auto;
    width: 100vw;
    max-width: 900px;
    grid-gap: .5rem;
    text-align: right;
    align-items: baseline;
}

label {
    font-size: 0.9rem;
    text-transform: uppercase;
}

input, textarea {
    padding: .5rem .7rem;
    border: 0;
        font-family: "Source Sans Pro", Helvetica, Arial, sans-serif;

    font-size: 1.3rem;
}

footer {
    opacity: 0.5;
}
}